.container {
	margin-right: auto;
	margin-left: auto;
}

.row {
	margin-right: -15px;
	margin-left: -15px;
}

.w_in_faq {
	height: 100%;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	padding-bottom: 30px;
}

input#search-text-q {
	border: none;
	-webkit-box-shadow: 0 0.1rem 1rem 0.25rem rgba(0, 0, 0, 0.05) !important;
	width: 90%;
	max-width: 400px;
	height: 70px;
	border-radius: 4px;
	padding: 10px 10px 10px 65px;
	font-size: 16px;
	color: #000;
}

span.list-count {
	width: 90%;
	max-width: 400px;
	color: #7d7d7d;
	position: relative;
	margin-top: 6px;
	font-size: 0;
	padding-left: 65px;
}

span.list-count:before {
	content: "";
	display: inline-block;
	height: 26px;
	width: 26px;
	position: absolute;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/ico_fq_search.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	left: 20px;
	top: -55px;
}

.fq-r-i {
	height: 240px;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/ico_fq.svg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 420px;
}

.row.col_two-row {
	-moz-column-count: 2;
	-moz-column-fill: auto;
	-webkit-column-count: 2;
	-webkit-column-fill: auto;
	column-count: 2;
	column-fill: auto;
	column-gap: 0;
	-webkit-column-gap: 0;
}

.row.col_two-row>.col-lg-6 {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	box-sizing: border-box;
	display: block;
	max-width: 1010px;
	margin-right: auto !important;
	margin-left: auto !important;
}

.card>.card-body {
	-webkit-box-shadow: 0 0.1rem 1rem 0.25rem rgba(0, 0, 0, 0.05) !important;
	box-shadow: 0 0.1rem 1rem 0.25rem rgba(0, 0, 0, 0.05) !important;
	border-radius: 6px;
	padding: 40px;
}

.card-body h2.text-dark.mb-8 {
	font-size: 23px;
	margin: 0 0 20px;
	color: #181c32 !important;
	font-weight: 500;
}

label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
}

.card-header .card-title {
	position: relative;
	padding: 12px 0;
	padding-left: 35px;
	color: #181c32 !important;
	font-size: 16px;
	font-weight: 400;
	cursor: pointer;
}

span.svg-icon.svg-icon-primary {
	display: inline-block;
	position: absolute;
	left: 0;
	top: 13px;
	width: 22px;
	height: 22px;
	transition: 0.5s;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/arrow_a.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.my_card_show span.svg-icon.svg-icon-primary {
	transform: rotate(90deg);
}



.card-label.text-dark.pl-4 {
	color: #001E41;
	font-size: 24px;
	font-style: normal;
	font-weight: 500;
	line-height: 120%;
	letter-spacing: 0.48px;
}

@media (max-width:800px) {
	.card-label.text-dark.pl-4 {
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 20px
	}


}

@media (max-width:500px) {
	.card-label.text-dark.pl-4 {
		font-size: 15px;
		font-style: normal;
		font-weight: 400;
		line-height: 20px
	}
}

label.q-li.hiding+.card.card-li {
	display: none;
}

.card-header.my_card_show+div {
	/* display: block; */
	max-height: 100%;
	color: #001E41;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 136.188%;
	letter-spacing: 0.08px;
	background-color: #fff;

}

.show.collapse {
	/* display: none; */
	max-height: 0;
	transition: 0.3s;
	overflow: hidden;
}

.collapse.in {
	display: block;
}

.my_card_show+.show.collapse.in {
	display: block !important;
}

.show .card-body {
	font-size: 16px !important;
	line-height: 22px !important;
	color: #001E41 !important;
	padding: 20px 40px !important;
	font-weight: 400 !important;
	line-height: 136.188% !important;
	letter-spacing: 0.08px !important;
	width: 100%;
	max-width: 900px;
}

.card-body span a {
	color: #177ff9;
}

@media (min-width: 1300px) {
	.container {
		width: 1254px;
		padding-right: 15px;
		padding-left: 15px;
	}
}

@media (min-width: 992px) {
	.col-md-6 {
		width: 50%;
	}
}

@media (max-width: 990px) {
	.cont_fqa {
		background: 0 0;
	}

	.cont_fqa .col-md-6 {
		width: 100%;
	}

	.w_in_faq {
		padding: 30px 0;
		position: relative;
	}

	.w_in_faq>* {
		z-index: 1;
	}

	.cont_fqa .col-md-6+div {
		display: none;
	}
}

@media (max-width: 800px) {
	.container {
		width: calc(100% - 30px);
		margin: 0 auto;
		padding: 0;
	}

	.row.col_two-row {
		-moz-column-count: 1;
		column-count: 1;
	}

	.card>.card-body {
		padding: 20px;
	}

	/* .show.collapse {
		  display: none !important;
	  } */
}

@media (max-width: 500px) {
	input#search-text-q {
		padding: 10px 10px 10px 45px;
	}

	span.list-count {
		padding-left: 45px;
	}

	span.list-count:before {
		left: 10px;
	}

	.w_in_faq:before {
		background-size: 400px;
	}
}

.cont_fqa .col-md-6+.col-md-6 {
	display: none;
}

.w_in_faq {
	padding: 32px;
}

.w_in_faq input#search-text-q {
	width: 100%;
	max-width: 750px;
	box-shadow: none;
	border: 1px solid #8A8E9B;
	border-radius: 4px;
	height: 45px;
	padding: 0 40px;
	font-weight: 400;
	font-size: 18px;
	line-height: 130%;
	transition: all 0.3s ease-in-out;
	outline: none;
}

.w_in_faq {
	position: relative;
}

.search-icon {
	display: inline-block;
	height: 26px;
	width: 26px;
	position: absolute;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/fq-search.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	left: 20.3%;
}

.w_in_faq input#search-text-q:focus {
	box-shadow: 0px 0px 0px 2px rgba(0, 143, 248, 0.20) !important;
	border: 1px solid #1474E3;
}

.w_in_faq span.list-count {
	display: none;
}

.cont_fqa>.row {
	margin-right: 0px;
	margin-left: 0px;
}


.w_block_fqa .container {
	display: flex;
	flex-direction: column;
}

.filters_faq {
	color: var(--Gray, #6E6E6E);
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
}

.col_left_faq {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: 870px;
	margin: 0 auto 24px;
}

.w_left_faq {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 14px;
	align-items: center;
	justify-content: center;
}

.w_left_faq label {
	font-weight: 600;
	font-size: 20px;
	line-height: 30px;
	cursor: pointer;
	position: relative;
	transition: 0.3s;
	margin: 0;

}

body {
	background: #fff;
}

.row.col_two-row {
	column-count: 1;
	margin: 0;
	margin-top: -12px;
}

.row.col_two-row>input {
	display: none;
}

.row.col_two-row>.col-lg-6 {
	margin: 0;
	padding: 0;
}

.card>.card-body {
	padding: 0;
	box-shadow: none !important;
}

.card.card-li {
	background: #F8FAFD;
}

.card-header {
	border-left: 2px solid#1474E3;
	transition: all 0.3s ease-in-out;
}

.card-header.my_card_show {
	border-left: 2px solid #F6D55D;
}

.card.card-li {
	margin-top: 4px;
}

span.svg-icon.svg-icon-primary {
	background: transparent;
	height: 24px;
	width: 24px;
	right: 30px;
	top: 23px;
	transform: rotate(45deg);
	left: auto;
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="25" viewBox="0 0 24 25" fill="none"><path d="M6.16194 16.8296C5.84554 17.146 5.83047 17.7111 6.16948 18.0425C6.50095 18.374 7.06596 18.3665 7.38237 18.0501L11.9929 13.432L16.6109 18.0501C16.9348 18.374 17.4923 18.374 17.8238 18.0425C18.1477 17.7035 18.1552 17.1536 17.8238 16.8296L13.2133 12.2116L17.8238 7.60112C18.1552 7.27718 18.1552 6.7197 17.8238 6.38823C17.4848 6.06429 16.9348 6.05675 16.6109 6.38069L11.9929 10.9987L7.38237 6.38069C7.06596 6.06429 6.49342 6.04922 6.16948 6.38823C5.838 6.7197 5.84554 7.28471 6.16194 7.60112L10.78 12.2116L6.16194 16.8296Z" fill="%230E77F1"/></svg>') no-repeat center center;
	background-size: contain;
}

.my_card_show span.svg-icon.svg-icon-primary {
	transform: rotate(180deg);
}

.card-header .card-title {
	padding: 20px 50px 20px 40px;
	font-weight: 600;
	font-size: 16px;
	line-height: 130%;
}

.show .card-body {
	color: #001e41 !important;
	padding: 0 40px 10px 40px;
}

label.active_faq {
	color: #1474E3 !important;
}

label.active_faq::before {
	border-color: #fff !important;
}

.w_left_faq label:hover {
	color: #70b2ff;
}

.row.col_two-row:not(.active_search)>.col-lg-6 {
	display: none;
}

.row.col_two-row>input:checked+.col-lg-6 {
	display: block;
}

h2.text-dark.mb-8 {
	display: none;
}

.selectCategory,
.selectCategory-close {
	display: none;
}



.features,
.features-top,
.features-middle,
.features-bottom {
	position: relative;
	width: 100%;
	border-radius: 12px;
	background: #dae9ff;
	max-height: 260px;
	padding: 12px;
}

.feature {
	--x-px: calc(var(--x) * 1px);
	--y-px: calc(var(--y) * 1px);
	overflow: hidden;
	border-radius: 12px;
}

.feature:before {
	z-index: 1;
}

.feature:after {
	opacity: 0;
	z-index: 2;
	transition: opacity 0.4s ease;
}

.feature:hover:after {
	z-index: 1;
}



.blue-block>.title-center {
	margin: 0;
}

.blue-block>.title-center h2 {
	margin: 0;
	margin-bottom: 8px;
	font-weight: 600;
	font-size: 23px;
	line-height: 36px;
}

.blue-block p {
	text-align: center;
	font-weight: 400;
	font-size: 18px;
	line-height: 29px;
}

.blue-block a {
	margin: 20px auto 0;
	display: table;
	padding-right: 35px;
	padding-left: 35px;
}

.product_serpChecker .col_analusis_right>p,
.product_serpChecker .col_serp_left>p {
	font-weight: 400;
	font-size: 18px;
	line-height: 29px;
	margin: 0;
	color: #6e6e6e;
	margin-top: 8px;
}

.retrieve_banner.product_serpChecker {
	margin-bottom: 40px;
	overflow: inherit;
}

.product_serpChecker .col_retrieve_left {
	display: flex;
	justify-content: center;
}

.product_serpChecker .col_retrieve_right {
	margin: 0;
}

.product_serpChecker .col_retrieve_right>p {
	text-align: center;
	margin: 0;
}


.product_serpChecker .title-center,
.product_customers .title-center,
.ltd-serpChecker-craft .title-center {
	margin-bottom: 8px;
	max-width: 85%;
}

.product_serpChecker .title-center h2,
.product_customers .title-center h2,
.ltd-serpChecker-craft .title-center h2 {
	font-weight: 400;
	font-size: 23px;
	line-height: 36px;
	margin: 0;
}

.product_serpChecker .title-center+p {
	font-weight: 400;
	font-size: 18px;
	line-height: 29px;
	text-align: center;
	margin-bottom: 20px;
}

.product_serpChecker .row_analusis>div {
	padding: 0;
}

.product_serpChecker .block-img {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.product_serpChecker .list_analysis {
	background-size: 24px;
}

.product_serpChecker .list_analysis {
	padding: 5px 2px 5px 32px;
}

.product_serpChecker .list_analysis p {
	font-weight: 400;
	font-size: 18px;
	line-height: 29px;
}

.product_serpChecker .row_analusis h3,
.product_serpChecker h3 {
	font-weight: 600;
	font-size: 23px;
	line-height: 36px;
	margin: 0;
	margin-bottom: 8px;
}

.product_serpChecker .serp-list__title {
	width: 85%;
	text-align: center;
	margin: o auto;
	margin: 0 auto 20px;
}

.product_serpChecker .stategy-list {
	margin-bottom: 0;
}

.product_serpChecker .btns-top {
	margin: 0;
}

.product_serpChecker .btns-top>a {
	width: 166px;
	height: 44px;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	margin: 8px auto 16px;
}

.product_seoChecker .row-strategy {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/serp/serpChecker_sm1.png);
	background-position: 50% 106%;
	background-repeat: no-repeat;
}

.product_serpChecker .small_t {
	font-weight: 400;
	font-size: 18px;
	line-height: 29px;
	text-align: center;
	color: #909090;
	padding: 0;
	padding-bottom: 80px;
}

.product_serpChecker ul {
	list-style: none;
	margin: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.product_serpChecker li {
	margin: 0;
	display: flex;
	flex-direction: column;
	font-weight: 400;
	font-size: 15px;
	line-height: 20px;
	align-items: center;
	text-align: center;
	width: 250px;
}

.product_serpChecker li:not(:last-child) {
	margin-bottom: 23px;
}

.product_serpChecker li>img {
	margin-bottom: 23px;
}

.product_serpChecker .col_analusis_right>img {
	padding-top: 20px;
}



.product_serpChecker .row_analusis>div {
	justify-content: flex-start;
}

.blue-block p {
	margin: 0 auto 16px;
}


.product_serpChecker .title-center.row-title {
	margin-bottom: 16px;
}


.partners__list {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	margin: 0;
	list-style: none;
}

.partners__item {
	margin: 0;
}

.partners__item:not(:last-child) {
	margin-right: 12px;
}



.partners__item-block {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 10.5px;
}



@media (min-width: 768px) {
	.product_serpChecker .col_analusis_right>img {
		padding-top: 0;
	}
}

@media (min-width: 768px) {
	.product_serpChecker .title-center.row-title {
		margin-bottom: 30px;
	}
}

@media (min-width: 1200px) {
	.partners__item:not(:last-child) {
		margin-right: 35px;
	}
}

@media (max-width: 768px) {
	.head_products.serp-section {
		padding-top: 20px;
		margin-bottom: 40px;
	}

	.serp-section h1.title_products {
		margin-bottom: 16px;
		font-size: 32px;
		line-height: 120%;
		font-weight: 600;
		text-align: center;
	}

	.serp-section p {
		text-align: center;
		font-weight: 400;
		font-size: 18px;
		line-height: 29px;
		margin-bottom: 12px;
	}

	.row_analytics.row-strategy {
		border-radius: 10px;
	}

	.row_analytics.row-strategy .i_aword {
		right: 20px;
		width: 40px;
	}

	.sub_head_products .row_analytics.row-strategy {
		padding: 35px 12px;
	}

	.row_analytics.row-strategy .sub_head_pr {
		font-weight: 600;
		font-size: 18px;
		line-height: 29px;
		width: 100%;
		margin-bottom: 8px;
	}

	.row_analytics.row-strategy p,
	.row_analytics.row-strategy .foot_analytics {
		font-weight: 400;
		font-size: 18px;
		line-height: 29px;
	}

	.serp-section .rating_product>span:not(:last-child) {
		margin-right: 12px;
	}

	.product_seoChecker .row-strategy {
		background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/serp/serpChecker_sm1.png);

		background-repeat: no-repeat;
	}

	.blue-block>.title-center {
		margin: 0 auto;
	}

	.blue-block a,
	.steps-list+div {
		margin: 16px auto 0;
		display: table;
		width: 156px;
		height: 44px;
		align-items: center;
		display: flex;
		justify-content: center;
		font-weight: 400;
		font-size: 16px;
		line-height: 24px;
	}
}

@media (min-width: 768px) {

	.product_serpChecker,
	.partners.partners22.product_serpChecker,
	.product_customers {
		margin-bottom: 96px;
		margin-top: 96px;
	}

	.product_seoChecker .row-strategy {
		background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/serp/serpChecker_bg1.png);
		background-position: 105% 101%;
	}

	.blue-block>.title-center h2 {
		margin: 0;
		margin-bottom: 12px;
		font-weight: 400;
		font-size: 36px;
		line-height: 45px;
	}

	.product_serpChecker .row_analusis {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	.product_serpChecker .col_analusis_right {
		width: 100%;
	}

	.product_serpChecker ul {
		flex-direction: row;
		justify-content: center;
	}

	.product_serpChecker .col_analusis_right>img {
		padding-left: 50px;
	}

	.product_serpChecker .col_serp_left>img {
		padding-right: 50px;
	}

	.product_serpChecker .col_retrieve_right p {
		white-space: inherit;
		text-align: initial;
	}

	.product_serpChecker .title-center h2,
	.product_customers .title-center h2,
	.ltd-serpChecker-craft .title-center h2 {
		font-weight: 400;
		font-size: 36px;
		line-height: 45px;
	}

	.product_serpChecker .title-center,
	.product_customers .title-center,
	.ltd-serpChecker-craft .title-center {
		max-width: 100%;
		margin-bottom: 4px;
	}

	.product_serpChecker .title-center+p {
		max-width: 829px;
		text-align: center;
		margin: 0px auto 57px;
	}

	.row_analytics.row-strategy .sub_head_pr {
		font-weight: 400;
		font-size: 36px;
		line-height: 45px;
		margin-bottom: 4px;
	}

	.row_analytics.row-strategy p {
		font-weight: 400;
		font-size: 18px;
		line-height: 29px;
		margin-bottom: 12px;
	}

	.product_serpChecker .list_analysis {
		background-size: 34px;
	}

	.btns-top {
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
	}

	.product_serpChecker .btns-top {
		margin-top: 4px;
	}

	.product_serpChecker .btns-top>a {
		margin: 0 12px 0 0;
	}

	.row-strategy span.small_t {
		padding: 0;
		max-width: 386px;
		text-align: start;
	}

	.row_analytics.row-strategy p,
	.row_analytics.row-strategy .foot_analytics {
		font-weight: 400;
		font-size: 18px;
		line-height: 29px;
	}

	.product_serpChecker .list_analysis {
		padding: 2px 2px 2px 46px;
	}

	.head_products_22.serp-section .title_products {
		font-weight: 400;
		font-size: 72px;
		line-height: 74px;
		margin-bottom: 32px;
		text-align: center;
	}

	.head_products_22.serp-section p {
		max-width: 740px;
		margin-bottom: 24px;
	}

	.head_products_22.serp-section {
		margin-bottom: 96px;
		padding-top: 96px;
	}

	.product_serpChecker .small_t {
		font-weight: 400;
		font-size: 14px;
		line-height: 20px;
	}

	.product_serpChecker .row_analytics>* {
		width: calc(65%);
	}

	.product_serpChecker .row_analytics .i_aword {
		width: 68px;
	}

	.retrieve_banner.product_serpChecker .col_retrieve_right {
		padding-left: 0;
	}

	.retrieve_banner.product_serpChecker .row-strategy {
		display: flex;
		align-items: center;
	}


	.feature>.blue-block.blue-block__bottom p {
		margin: 0 auto 0;
	}

	.features,
	.features-top,
	.features-middle,
	.features-bottom {
		height: 244px;

		padding: 32px 0;
	}

	.feature:before,
	.feature:after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		inset: 0px;
		border-radius: inherit;
		background: radial-gradient(400px circle at calc(var(--x) * 1px) calc(var(--y) * 1px),
				#1376e7,
				transparent 40%);
	}
}

@media (min-width: 990px) {

	.features,
	.features-top,
	.features-middle,
	.features-bottom {
		height: 214px;

		padding: 32px 0;
	}

	.retrieve_banner.product_serpChecker .col_retrieve_right {
		width: 100%;
	}

	.retrieve_banner .row-strategy {
		padding: 32px;
	}
}

@media (min-width: 769px) and (max-width: 1299px) {
	.product_seoChecker .row-strategy {
		background-size: 43%;
	}
}

@media (min-width: 1200px) {
	.retrieve_banner .row-strategy {
		padding: 32px 40px;
	}
}

@media (min-width: 1300px) {
	.row_analytics.row-strategy>* {
		width: calc(61% + 50px);
	}

	.row-strategy span.small_t {
		max-width: 909px;
	}

	.row_analytics.row-strategy .i_aword {
		width: 68px;
	}

	.product_seoChecker .row-strategy {
		background-position: 103% 102%;
	}

	.row_analytics.row-strategy .sub_head_pr {
		font-weight: 400;
		font-size: 36px;
		line-height: 45px;
		margin-bottom: 4px;
	}

	.row_analytics.row-strategy p {
		font-weight: 400;
		font-size: 18px;
		line-height: 29px;
		margin-bottom: 4px;
		padding: 0;
	}

	.row_analytics.row-strategy .foot_btns {
		margin: 12px 0 0;
	}

	.product_seoChecker .foot_analytics+.foot_analytics {
		margin-top: 0;
	}

	.retrieve_banner.product_serpChecker .row-strategy {
		padding: 32px 123px 15px 123px;
	}

	/* .product_serpChecker.banner_bottom .row_analytics > div {
    width: calc(48% + 50px);
  } */
}

@media (min-width: 769px) {

	.feature:before,
	.feature:after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		inset: 0;
		border-radius: inherit;
		background: radial-gradient(1000px circle at calc(var(--x)* 1px) calc(var(--y)* 1px), #1376e7, transparent 40%);
	}

	.blue-block {
		position: relative;
		z-index: 10;
	}

	.blue-block a {
		position: relative;
		z-index: 10;
		width: max-content;
		height: 44px;
		align-items: center;
		display: flex;
		flex-direction: row;
		justify-content: center;
		font-weight: 400;
		font-size: 16px;
		line-height: 24px;

	}
}

.btn_blue {
	border-radius: 8px !important;
	background: #0E77F1 !important;
}

@media (max-width:1300px) {
	.search-icon {
		left: 12%;
	}
}

@media (max-width:990px) {
	.search-icon {
		left: 6%;
	}
}

@media (max-width:768px) {

	.product_serpChecker {
		margin-top: 40px;
	}

	.w_in_faq {
		padding-right: 0px;
		padding-left: 0px;
	}

	.w_left_faq {
		justify-content: normal;
		gap: 10px;
	}

	.w_left_faq label {
		font-size: 18px;
	}

	.title-center {
		text-align: center !important;
		font-size: 32px !important;
		margin-top: 20px !important;
		font-weight: 600 !important;
		max-width: 100% !important;
	}

	.search-icon {
		left: 2%;
	}

	.product_serpChecker .title-center h2 {
		font-weight: 600;
	}

	.card-header .card-title {
		padding: 14px 36px 14px 12px;
	}

	span.svg-icon.svg-icon-primary {
		right: 10px;
		top: 25%;
	}

	.w_in_faq input#search-text-q::placeholder {
		font-size: 16px;
	}
}

@media (max-width:400px) {
	.filters_faq {
		font-size: 16px;
	}

	.w_left_faq label {
		font-size: 16px;
	}
}

.no_information {
	display: none;
	flex-direction: column;
	text-align: center;
	width: 100%;
	max-width: 435px;
	justify-content: center;
	margin: 20px auto 20px;
}

.no_information img {
	width: 50px;
	height: 63px;
	margin: 0 auto;
}

.no_information h2 {
	color: #001E41;
	text-align: center;
	font-size: 24px;
	font-style: normal;
	font-weight: 500;
	line-height: 32px;
	margin-top: 8px;
	margin-bottom: 12px;
}

.no_information p {
	color: #6E6E6E;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	margin: 0px;
}

.card-hiding-out {
	display: none !important;
}

/* .w_block_fqa--show .row.col_two-row:not(.active_search)>.col-lg-6 {
  display: block;
} */
.col_left_faq.hidden {
  display: none;
}
.w_block_fqa--show .no_information {
  margin: 0 auto 20px;
}
img.mascot_error {
  width: 100px;
  height: 100px;
  object-fit: contain;
  object-position: center;
}
@media (min-width: 990px) {
	.w_in_faq {
		margin-bottom: 24px;
	}
}